Bug 1405699

Summary: Tracker for golang-github-bugsnag-bugsnag-go
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: golang-github-bugsnag-bugsnag-goAssignee: FridolĂ­n PokornĂ˝ <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: fpokorny, jchaloup
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-bugsnag-bugsnag-go-1.0.4-5.fc24 golang-github-bugsnag-bugsnag-go-1.0.4-5.fc25 golang-github-bugsnag-bugsnag-go-1.0.4-5.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-08 13:23:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Chaloupka 2016-12-17 15:10:24 UTC
Tracker for async updates of golang-github-bugsnag-bugsnag-go for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-12-17 15:37:50 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ebe51fbe99

Comment 2 Fedora Update System 2016-12-17 15:38:05 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f64aaa24ee

Comment 3 Fedora Update System 2016-12-17 15:38:23 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-77a329ef2a

Comment 4 Fedora Update System 2016-12-17 15:38:42 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea93a3d0e3

Comment 5 Fedora Update System 2016-12-19 01:52:27 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f64aaa24ee

Comment 6 Fedora Update System 2016-12-19 02:31:49 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-77a329ef2a

Comment 7 Fedora Update System 2016-12-19 19:19:01 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ebe51fbe99

Comment 8 Fedora Update System 2016-12-20 00:58:46 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea93a3d0e3

Comment 9 Fedora End Of Life 2017-02-28 10:48:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-08 13:23:53 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-08 13:52:45 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:49:50 UTC
golang-github-bugsnag-bugsnag-go-1.0.4-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.